@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Cinzel);

html {
	width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
	background: #fff;
    color: #7e7e7e;
    font: 14px/20px Arial, Helvetica, sans-serif;
}


	strong {
		font-weight: 700;
	}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}

.p1 {
    margin-bottom: 23px;
}

input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}

.imgtop
{
	box-shadow:0 0 15px #333;
}


/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
	color: #494949;
	font-weight: normal;
}

h2 {
    font-size: 35px;
    line-height: 45px;
    color: #3a3a3a;
    padding-top: 50px;
    font-weight: 300;
}

h3 {
    text-transform: uppercase;
    font-weight: 600;
    color: #3a3a3a;
    font-size: 18px;
    padding-top: 83px;
    margin-bottom: 18px;
    line-height: 22px;
}
/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list  {
    margin-bottom: 21px;
}

ul.list.l1 {
    padding-top: 10px;
}

ul.list.l1  li {
    background-image: url(../images/link_marker1.png);
}

ul.list  li {
    background: url(../images/link_marker.png) 0 5px no-repeat;
    padding-left: 20px;
}



ul.list  li+li {
    margin-top: 11px;
}

.bottom_block ul  {
    padding-top: 58px;
}

.bottom_block ul li {
    background: url(../images/marker.png) right 4px no-repeat;
    font: 600 18px/24px 'Open Sans', sans-serif;
    color: #979797;
    text-transform: uppercase;
}

.bottom_block ul li+li {
    background-position: right 17px;
    margin-top: 11px;
    padding-top: 12px;
    border-top: 1px solid #e5e5e5;

}

.bottom_block ul li a:hover {
    color: #242424;
}
/****Links****/


a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #ff9915;
}

a.btn {
    margin-top: 20px;
    font: bold 18px/20px 'Open Sans', sans-serif;
    color: #4f4f4f;
    display: inline-block;
    color: #4f4f4f;
    padding-right: 20px;
    background: url(../images/link_marker1.png) right 6px no-repeat;
}

a.btn:hover {
    color: #ff9915;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-top: 5px;
	box-shadow: 0 0 12px #333;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 5px;
}

.st1 {
    line-height: 18px;
    margin-top: -2px;
}

.st1 p {
    margin-bottom: 18px;
}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}
/*header*/

header {
	display: block;
	text-align: center;
}


header h1 {
	position: relative;
	z-index: 910;
	text-align: center;
    margin-bottom: 73px;

}

.page1 h1 {
    margin-bottom: 0;
    position: absolute;
    left: 50%;
    top: 144px;
    margin-left: -144px;
}
header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 288px;
	height: 103px;
	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

.page1_block {
    text-align: center;
}

.page1_block span {
    display: block;
    margin: 28px auto 0 ;
    width: 64px;
    border-radius: 500px;
    border: 5px solid #c8d607;
    margin-bottom: 34px;
}

.page1_block span>a {
    background-color: #c8d607;
    color: #fff;
    border: 1px solid #fff;
    display: block;
    border-radius: 500px;
    height: 64px;
    font: 600 16px/61px 'Open Sans', sans-serif;
}

.page1_block span>a:hover {
    background-color: #fff;
    color: #c8d607;
}

.blocks {
    border-top: 1px solid #f5f5f5;
    text-align: left;
    font: 15px/21px 'Open Sans', sans-serif;
    color: #646464;
}

.block1, .block2 {
    padding-bottom: 80px;
    padding-right: 32px;
    position: relative;
}

.block1 *, .block2 *  {
    position: relative;
    z-index: 10;
}

.block1:after {
    position: absolute;
    content: '';
    background: url(../images/page1_img1.jpg) 0 0 no-repeat;
    width: 274px;
    height: 286px;
    left: -260px;
    bottom: 0;
}

.block2:after {
    position: absolute;
    content: '';
    background: url(../images/page1_img2.jpg) 0 0 no-repeat;
    width: 274px;
    height: 286px;
    left: -268px;
    bottom: 0;
}

.blocks h3 {
    margin-bottom: 17px !important;
    padding-top: 48px !important;
}

.blocks a.btn {
    margin-top: 14px;
    background-image: url(../images/link_marker.png);
}
/**Content**/

.content {
    position: relative;
	padding-bottom: 67px;
    /*background: url(../images/cont_bg.png) 0 0 repeat;*/
    box-shadow: 0 -5px 5px rgba(147, 147, 147, 0.1);

}

.page1  .content {
    padding-bottom: 55px;
}

.page1 .content address {
    padding: 0 10px 60px 34px;
    display: block;
    background-color: #fff;
    margin-top: 60px;
    color: #646464;
    box-shadow: 4px 4px 5px #f5f5f5;
}

.page1 .content address img{
    display: block;
    margin-bottom: 28px;
}

.page1 .content address a {
    margin-top: 10px;
    display: inline-block;
    text-decoration: underline;
    color: #ff9915;
}

.page1 .content address a:hover {
    color: inherit;
}

.page1 .content address span {
    margin-right: 26px;
    padding-left: 2px;
    display: block;
    font: 600 18px/22px 'Open Sans', sans-serif;
    color: #3a3a3a;
    text-transform: uppercase;
    padding-top: 45px;
    padding-bottom: 28px;
    margin-bottom: 38px;
    border-bottom: 1px solid #e9e9e9;
}

.page1 .img_inner {
    padding-top: 0px;
    margin-bottom: 20px;
}

.page1 h3 {
    padding-top: 83px;
    margin-bottom: 13px;
}

.bottom_block {
    background: url(../images/bot_bg.png) 0 0 repeat;
    border-top: 1px solid #eaeaea;
}

.bottom_block .title {
    padding-top: 48px;
    font: bold 58px/46px 'Cinzel ', serif;
    text-transform: uppercase;
    color: #ff6045;
}

.bottom_block .title span {
    color: #ffbf1c;
}

.bottom_block .title strong {
    padding-top: 14px;
    margin-bottom: 15px;
    font: 600 20px/20px 'Open Sans', sans-serif;
    display: block;
}

.hist {
    overflow: hidden;
}

.hist strong{
    font: bold 18px/22px 'Open Sans', sans-serif;
    padding-top: 1px;
    color: #4f4f4f;
    float: left;
    min-width: 60px;
}

.hist +.hist  {
    margin-top: 20px;
}

.hist div {
    overflow: hidden;
}

.hor {
    margin-top: 60px;
    border-top: 1px solid #e7e7e7;
}

.hor1 {
    margin-top: 57px;
}

h3.head1 {
    padding-top: 56px;
}

h3.head2 {
	padding-top: 46px;
}

.img_inner.i1 {
    margin-bottom: 25px;
}

.block3 {
    overflow: hidden;
}

.block3+.block3 {
    border-top: 1px solid #e5e5e5;
    margin-top: 18px;
    padding-top: 15px;
}

.block3 img {
    float: left;
    margin-right: 9px;
    margin-top: 5px;
}

.prod {
    overflow: hidden;
    padding-top: 5px;
}

.prod .clear {
    height: 20px;
}

.box {
    background-color: #fff;
    padding: 20px 20px 21px;
        box-shadow: 4px 4px 5px #f5f5f5;

    position: relative;
}

.box strong {
    word-spacing: -1px;
    display: block;
    padding-top: 16px;
    margin-bottom: 12px;
    font: bold 18px/20px 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #4f4f4f;
}

.box * {
    position: relative;
    z-index: 10;

}

.box span {
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    height: 0;
	border-radius: 10px;
    /*background-color: #ff8315;
	background-color: #02928b;*/
	background-color: #00823C;
}

.box:hover span {
    height: 100%;
    top: 0;

}

.box:hover, .box:hover strong {
    color: #fff;
}

.box:hover strong a:hover {
    color: #4f4f4f;
}

img.icon {
    border-radius: 500px;
    float: left;
    margin-top: 5px;
    background-color: #fa831a;
    margin-right: 30px;
}

h3.head2 {
    padding-top: 1px;
}

p.p2 {
    margin-bottom: 0;
    margin-top: -1px;
    font: 15px/21px 'Open Sans', sans-serif;

}

p.p2+.alright>a.btn {
    margin-right: 20px;
    margin-top: 14px;
    background-image: url(../images/link_marker.png);
}

img.icon.ic1 {
    margin-right: 20px;
    background-color: #fccc38;
}

img.icon.ic1+.extra_wrapper>h3 {
    margin-top: -1px;
}

img.icon.ic1+.extra_wrapper .alright {
    text-align: left;
}

.clear.cl1 {
    height: 31px;
}

a.gal {
    display: block;
    background: url(../images/magnify.png) center center no-repeat;
}

a.gal img {
    width: 100%;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a.gal img:hover {
    opacity: 0.2;
}

/**Map**/

.map {
	overflow: hidden;
	padding-top: 5px;
    padding-right: 20px;
}
 

.map figure {
	display: block;
	width: 100%;
	margin-bottom: 25px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}


.map figure iframe {
	width: 100%;
	height: 297px;
	max-width: 100%;
}
.map address {
	display: block;
}






.map address dt {
    margin-bottom: 20px;
}

.map address dd span {
	min-width: 95px;
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}


/**Footer**/
footer {
	display: block;
    padding-bottom: 60px;
    border-top: 1px solid #e9e9e9;
    font: 14px/36px 'Open Sans', sans-serif;
    color: #4f4f4f;
    padding-top: 40px;
}

.socials  {
    float: right;
}


.socials a{
    font-weight: 600;
    display: inline-block;
}

.socials a+a {
    margin-left: 26px;
    position: relative;
}

.socials a+a:after {
    content: '';
    position: absolute;
    display: block;
    width: 1px;
    height: 12px;
    background-color: #dacec8;
    top: 50%;
    margin-top: -6px;
    left: -15px;
}


.copy {
    margin-top: -1px;
    color: #7d736a; 
}

.copy span {
    display: inline-block;
    width: 1px;
    height: 30px;
    background-color: #dddddd;
    margin: 3px 10px 0;
}

a.top {
    position: absolute;
    right: 10px;
    background: url(../images/totop.png) 0 0 no-repeat;
    top: -71px;
    width: 60px;
    height: 31px;
}

a.top:hover  {
    top: -60px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1110px) { 


        a.top {
            display: none;
        }
}

@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}

.page1 .content address {
    padding-left: 18px;
}

.bottom_block {
    padding-bottom: 60px;
}





 .map address+address {
    float: left;
 	margin-left: 30px;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.block1:after, .block2:after {
    left: -190px !important;
}

.bottom_block .title {
    font-size: 46px;
}

}
@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}

.cont1 .alright {
    padding-bottom: 30px;
}

.clear.cl1 {
    height: 0;
}

.slider_wrapper {
    padding-top: 175px;
}

.page1 .content address {
    text-align: center;
}

.page1 .content address img {
    margin: 0 auto 25px;
}

.block1:after, .block2:after {
    display: none;
}

 .map address {
    float: none;
    margin-left: 0 !important;
 }

  .map address +address {
    margin-top: 30px;
  }


header h1 {
	display: block;
	width: auto;
	height: auto;
}




.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-top: 30px !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}

#owl .item .img_inner.fleft {
    float: left !important;
    margin-right: 20px !important;
    width: auto !important;
    margin-top: 0 !important;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 20px;
}

.prod .clear {
    height: 0px;
}

.box {
    margin-bottom: 20px;
}

.box img {
    width: 100%;
}



}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

.socials {
    float: none;
    padding-bottom: 40px;
}

}
